mujinn-J 0000 - Normal #6232
06/30/2025 08:42 AM - I 011

Status: Ena/l0 Start date: 06/30/2025
Priority: Emergency/lll Due date: 06/30/2025
Assignee: a0 oo % Done: 100%
Category: Estimated time: 2.00 hours
Target version: Spent time: 4.00 hours
Description

History

#1 - 06/30/2025 05:42 PM -00 00
- % Done changed from 0 to 100

#2 - 07/10/2025 09:00 AM -0 00
- Status changed from Draft{i 0 to End/f1ll
